Get your session cut-off
GET
/api/v1/me/session-cutoff
const url = 'https://api.deploybase.eu/api/v1/api/v1/me/session-cutoff';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.deploybase.eu/api/v1/api/v1/me/session-cutoff \ --header 'Authorization: <Authorization>'The instant your sign-in details last changed. A session that signed in at or before it has ended and must sign in again. null when there is none. An API key has no person behind it, so the answer is always null.
Authorizations
Section titled “ Authorizations ”Responses
Section titled “ Responses ”OK
Media type application/json
object
data
meta
object
request_id
string
timestamp
string
trace_id
string
data
object
not_before
string
Example
{ "data": { "not_before": "2026-10-03T12:00:00Z" }}Unauthorized
Media type application/json
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string
Example generated
{ "code": "example", "details": "example", "error": "example", "meta": { "request_id": "example", "timestamp": "example", "trace_id": "example" }}Internal Server Error
Media type application/json
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string
Example generated
{ "code": "example", "details": "example", "error": "example", "meta": { "request_id": "example", "timestamp": "example", "trace_id": "example" }}SERVICE_UNAVAILABLE: the cut-off could not be read
Media type application/json
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string
Example generated
{ "code": "example", "details": "example", "error": "example", "meta": { "request_id": "example", "timestamp": "example", "trace_id": "example" }}Live 174db30c built